/* GENERAL STYLES */

body { font-family: proxima-nova, helvetica, sans-serif; font-size: 12px; }
a { transition: 0.3s ease all; }

/* BOOTSTRAP OVERRIDES */

.btn { text-transform: uppercase; /* background: transparent; color: #585e71; */ font-size: 13px; border-radius: 0; padding: 7px 19px; transition: 0.3s ease all; }
.btn-lg { padding: 13px 24px; }
.btn-dark { background: #585e71; }
.btn-yellow { background: #f0e924; color: #000; }
.btn-yellow:hover { opacity: 0.75; }
.btn-outline-yellow { color: #f0e924; background-color: transparent; background-image: none; border-color: #f0e924; }
.btn-outline-yellow:hover { background-color: #f0e924; color: #333; }

/* HEADER */

	/* CONTACT BAR */
	.contact-bar { background: #fff; color: #717171; padding: 16px 24px; }
	.contact-bar p { margin: 0; }
	.contact-bar a { color: #717171; }
	.contact-bar a:hover { text-decoration: none; color: #333; }

	.contact-bar .left a { margin: 0 15px 0 0; white-space: nowrap; font-weight: bold; }
	.contact-bar .left svg { margin: 0 3px 0 0; }
	
	.contact-bar .right { text-align: right; }
	.contact-bar .right a { margin: 0 0 0 15px; }

	/* MENU BAR */
	.menu-bar { background: #f1e721; color: #000; padding: 0 24px; }
	.menu-bar p { margin: 0; }
	.menu-bar .logo { margin: 9px 0; }

		/* DJ MENU OVERRIDES */
		.menu-bar .dj-megamenu-custom93 { float: right; }
		.menu-bar .dj-megamenu-custom93 li a.dj-up_a { height: 68px !important; border: 0 none !important; text-transform: none !important; font-weight: normal !important; padding: 19px 18px; }
		.menu-bar .dj-megamenu-custom93 li a.dj-up_a:hover { opacity: 0.8; }
		.menu-bar .dj-megamenu-custom93 li a.dj-up_a span { height: 30px !important; line-height: 30px !important; }
		.menu-bar .dj-megamenu-custom93 li a.dj-up_a span.dj-drop { padding: 0 10px 0 0 !important; }
		.menu-bar .dj-megamenu-custom93 li ul.dj-submenu > li > a { padding: 6px 20px; }
		.menu-bar .dj-megamenu-custom93 li ul.dj-submenu { padding: 10px; margin: 0; }
		.menu-bar .dj-megamenu-custom93 li ul.dj-submenu > li.parent > a .arrow { top: 7px !important; }
		
		/* SEARCH MENU ITEM */
		.menu-bar .dj-megamenu-custom93 li.itemid139 a.dj-up_a span span.image-title, .dj-megamenu-custom93 li.itemid139 a.dj-up_a .arrow { display: none; }
		.menu-bar .dj-megamenu-custom93 li.itemid139 a.dj-up_a { padding-right: 10px; }
		
		/* CART MENU ITEM */
		.menu-bar .dj-megamenu-custom93 li.itemid160 a.dj-up_a span span.image-title { display: none; }
		.menu-bar .dj-megamenu-custom93 li.itemid160 a.dj-up_a { padding: 19px 0 19px 10px; }
		.menu-bar .dj-megamenu-custom93 li.itemid160 a.dj-up_a::after { background: #fff; content: ""; display: block; width: 35px; height: 35px; border-radius: 50%; position: absolute; z-index: -1; left: 0px; top: 16px; }
		.dj-megamenu-custom93 li.itemid160.active a.dj-up_a { background: transparent; }

		/* DJ MOBILE MENU OVERRIDES */

		.menu-bar .dj-megamenu-select-dark .dj-mobile-open-btn, .menu-bar .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .menu-bar .dj-megamenu-accordion-dark .dj-mobile-open-btn { background: transparent; color: #000; float: right; padding: 0; width: 28px; height: 30px; margin: 19px 0 0 0; }
		.menu-bar a.dj-mobile-open-btn::before { content: "Menu"; position: absolute; right: 54px; text-transform: uppercase; font-size: 16px; top: 27px; }
		.menu-bar .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .menu-bar .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .menu-bar .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .menu-bar .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .menu-bar .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .menu-bar .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus { color: #000; background: transparent; opacity: 0.8; }
		.menu-bar .svg-inline--fa.fa-bars { height: 30px; font-size: 30px; vertical-align: top; }

		/* SEARCH MENU DROP DOWN */

		.itemid139 .dj-submenu { padding: 0 !important; }
		.itemid139 .modules-wrap { padding: 0 !important; }
		.itemid139 label { display: none !important; }
		.itemid139 div.mod_search143 #mod-search-searchword143 { width: 209px; padding: 9px 12px; border: 0 none; height: 36px; }
		.itemid139 div.mod_search143 form .btn { width: 61px; height: 36px; background: #000; color: #f0e924; border: 0 none; }


	/* BANNER/SLIDER */
	.banner {  }
	.banner div#n2-ss-1.n2-ss-desktop .n2-ss-widget-display-desktop { bottom: 15px !important; }


/* BEST SELLERS MODULE */

.custom.best-sellers-title { padding: 60px 0 30px 0; color: #585e71; font-size: 14px; }
.custom.best-sellers-title h3 { font-size: 15px; font-weight: bold; color: #585e71; text-transform: uppercase; text-align: center; margin: 0 0 20px 0; }
.custom.best-sellers-title hr { width: 30px; margin: 20px auto; border-top: 3px solid #585e71; }

#hikashop_module_105.best-sellers { padding: 0 0 50px 0; }
.best-sellers .hikashop_product_image { margin: 0 0 15px 0; }
.best-sellers .owl-carousel .owl-item img { max-height: 100px; width: auto; }
.best-sellers .hikashop_product_name { margin: 0 0 15px 0; }
.best-sellers .hikashop_product_name a { color: #585e71; text-transform: uppercase; font-weight: bold; font-size: 13px; text-decoration: none; }
.best-sellers .hikashop_product_price { margin: 0 0 15px 0; }
.best-sellers .btn { padding: 5px 17px; font-size: 12px; }
.best-sellers .owl-controls { margin: 25px 0 5px 0; }
.best-sellers div.hikashop_carousel_parent_div div.owl-controls div.owl-dot { padding: 0; }
.best-sellers .owl-theme .owl-dots .owl-dot span { margin: 5px 2px; }


/* PRICING DISCLAIMER MODULE */

.custom.pricing-disclaimer { padding: 50px 0 30px 0; color: #585e71; font-size: 14px; background: #f1e721; margin: 0 0 60px 0; }
.custom.pricing-disclaimer h3 { font-size: 15px; font-weight: bold; color: #444; text-transform: uppercase; text-align: center; margin: 0 0 20px 0; }
.custom.pricing-disclaimer hr { width: 30px; margin: 20px auto; border-top: 3px solid #444; }
.custom.pricing-disclaimer p { text-align: center; color: #444; }

/* CATEGORY BLOCKS MODULE */

.homepage-category-blocks { margin-top: 2px; margin-bottom: 2px; }
.homepage-category-blocks .category-block { background-color: #565962; background-size: cover; text-align: center; border: 2px solid #fff; }
.homepage-category-blocks .category-block h3 { padding: 45% 0 0 0; font-size: 15px; font-weight: bold; text-transform: uppercase; margin: 0 0 25px 0; color: #fff; text-shadow: 0 2px 4px rgba(0,0,0,0.4); }

.homepage-category-blocks .one { background-image: url(../images/category-taps-fittings-and-fixtures.jpg); }
.homepage-category-blocks .two { background-image: url(../images/category-shower-screens.jpg); }
.homepage-category-blocks .three { background-image: url(../images/category-vanities.jpg); }
.homepage-category-blocks .four { background-image: url(../images/category-appliances.jpg); }
.homepage-category-blocks .five { background-image: url(../images/category-outdoor-kitchens.jpg); }
.homepage-category-blocks .six { background-image: url(../images/category-toilets.jpg); }
.homepage-category-blocks .seven { background-image: url(../images/category-foil-board.jpg); }
.homepage-category-blocks .eight { background-image: url(../images/category-joinery.jpg); }

/* OUR COMPANY MODULE */

.custom.our-company { padding: 80px 0 60px 0; color: #585e71; font-size: 14px; }
.custom.our-company h3 { font-size: 15px; font-weight: bold; color: #585e71; text-transform: uppercase; text-align: center; margin: 0 0 20px 0; }
.custom.our-company hr { width: 30px; margin: 20px auto; border-top: 3px solid #585e71; }

.scale-hover { transition: all 0.2s ease; transform: scale(1); }
	.scale-hover:hover { transform: scale(1.1); }

/* SUB PAGES */

.sub { margin: 0 0 45px 0; color: #686e7f; font-size: 15px; }

.sub .header { background-color: #bbb; background-size: cover; margin: 0 0 60px 0; padding: 13.5vh 0; text-align: center; }
.sub .header h2 { font-size: 32px; font-weight: bold; color: #fff; margin: 0 0 20px 0; }
.sub .header hr { width: 30px; margin: 20px auto; border-top: 3px solid #fff; }
.sub .header p { margin: 0; }
.sub .header .breadcrumb { background: transparent; color: #fff; text-align: center; margin: 0; padding: 0; display: block; opacity: 0.75; }
.sub .header .breadcrumb li { display: inline-block; }
.sub .header .breadcrumb a { color: #fff; }
.sub .header .breadcrumb a:hover { text-decoration: none; }

.sub .page-header h2, .sub h1.page-title { font-size: 1.6rem; margin: 70px 0 20px 0; text-align: center; }
.sub .page-header hr { width: 40px; margin: 20px auto 40px; border-top: 2px solid #333; }
.sub p { line-height: 1.6; }
.sub h3 { color: #585e71; font-size: 18px; font-weight: bold; }
.sub h4 { color: #585e71; font-size: 16px; margin: 0 0 20px 0; font-weight: bold; line-height: 1.5; }
.sub hr { width: 30px; margin: 25px 0 28px 0; border-top: 3px solid #333; }
.sub hr.yellow { border-top: 3px solid #ffe019; }
.sub ul, .sub ol { padding: 0 0 0 13px; }

.sub .items-row { padding: 80px 0 70px 0; }
.sub .items-row.row-0,.sub .items-row.row-2,.sub .items-row.row-4 { background: #fefbee; }
.sub .items-row.row-0 { margin: 50px 0 0 0; }
.sub .items-row h3 { text-transform: uppercase; font-size: 15px; }
.sub .items-row h4 { text-transform: uppercase; font-size: 14px; color: #797e8d; margin: 0 0 8px 0; }

.sub .text-center hr { margin-left: auto; margin-right: auto; }

	/* OUR RANGE PAGE */

	h3.range { position: relative; left: -16px; }
	h3.range::before { position: relative; left: -13px; top: 2px; content: ''; display: inline-block; width: 16px; height: 16px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #585e71; }
	h3.range.builders::before { background-color: #4472c4; }
	h3.range.developers::before { background-color: #ffff00; }
	h3.range.architects::before { background-color: #ff0000; }
	h3.range.designers::before { background-color: #00b050; }

	/* CONTACT US PAGE */

	.itemid-138 .rsform { padding: 90px 0 80px 0; }
	.itemid-138 .rsform h2 { font-size: 15px; font-weight: bold; color: #585e71; text-transform: uppercase; text-align: center; margin: 0 0 20px 0; }
	.itemid-138 .rsform hr { width: 30px; margin: 20px auto; border-top: 3px solid #333; }
	.itemid-138 .rsform .form-control { border-radius: 0; border: 2px solid #dddee2; line-height: 1.5; }
	.itemid-138 .rsform .control-label { color: #585e71; font-weight: bold; }

	.itemid-138 .rsform .rsform-block-newsletter > label, .rsform-block-submit label { display: none; }
	.itemid-138 .rsform .rsform-block-newsletter .form-check-label { padding: 0; font-size: 13px; font-weight: normal; }
	.itemid-138 .rsform .rsform-submit-button { text-transform: capitalize; padding: 9px 19px; }

	/* PROJECTS PAGE */

	.itemid-159 .sub { margin: 0; }

	/* WINDOWS PAGE */

    .table-window-selection td, .table-window-selection th { border: 1px solid #909396; }
    .table-window-selection .table-success, .table-window-selection .table-success>td, .table-window-selection .table-success>ths { background-color: #e2ffe9; }
    .table-window-selection .table-danger, .table-window-selection .table-danger>td, .table-window-selection .table-danger>th { background-color: #ffeaec; }


	/* CATEGORY / PRODUCT PAGES */

		/* CATEGORY SIDE MENU / ACCORDEON */
		.prod-cat-menu {  }
		.prod-cat-menu h3 { text-transform: uppercase; font-size: 16px; border-bottom: 1px solid #dddee2; margin: 0 0 15px 0; padding: 0 0 15px 0; }
		.prod-cat-menu ul { list-style: none; padding: 0; }

		.prod-cat-menu li a { color: #585e71; }
		.prod-cat-menu li a:hover { text-decoration: none; }
		.prod-cat-menu li.level1 { margin: 0 0 5px 0; }
		.prod-cat-menu li.level1 a { text-transform: uppercase; font-weight: bold; font-size: 15px; }
		.prod-cat-menu li.level2 a { text-transform: none; font-weight: normal; font-size: 14px; }

		.prod-cat-menu #accordeonck140 li.parent > span span.toggler_icon { width: 12px; height: 11px; top: 4px; }

		/* CATEGORY PAGE VIEW */
		.content-right .hikashop_filter_main_div h3 { display: none; }
		.content-right .hikashop_filter_main_div .hikashop_filter_main { min-height: auto !important; float: none !important; width: auto !important; padding: 0 0 0 10px; }
		.content-right .hikashop_filter_main_div .hikashop_filter_main .hikashop_filter_title { margin: 0 8px 0 0; }
		.content-right #hikashop_category_information_menu_113 .hikashop_product_image_subdiv { width: auto; }

		.content-right .hikashop_product { padding: 0; }
		.content-right .hikashop_product .hikashop_container { margin: 10px 10px; border: 1px solid #dddee2; padding: 25px 20px; }
		
		.content-right .hikashop_product_image { margin: 0 0 10px 0; }
		.content-right span.hikashop_product_name { margin: 0 0 10px 0; }
		.content-right .hikashop_product_price_full { margin: 0 0 10px 0; display: block; }
		.content-right .hikashop_product .hikashop_product_name a { color: #585e71; text-transform: uppercase; font-weight: bold; font-size: 13px; text-decoration: none; }
		.content-right .add-to-cart {  }

		.content-right .hikashop_products_pagination_bottom { padding: 15px 10px; }
		.content-right .pagination { margin: 15px 0; }
		.content-right .pagination ul { padding: 0; margin: 0; }
		.content-right .pagination ul li { list-style: none; display: inline-block; }
		.content-right .pagination ul li a { padding: 4px 9px; margin: 0 5px 0 0; border: 1px solid #dddee2; font-size: 13px; }
		.content-right .pagination ul li a:hover { background-color: #eee; }
		.content-right .pagination ul li.disabled { display: none; }

		/* RANGE BADGE CIRCLE */
		.content-right .hikashop_product .hikashop_product_name .range-badge { width: 10px; height: 10px; margin: 0 4px 0 0; display: none; border-radius: 50%; }
		.content-right .hikashop_product .hikashop_product_name .range-badge.BuildersRange { background: #4472c4; display: inline-block; }
		.content-right .hikashop_product .hikashop_product_name .range-badge.DevelopersRange { background: #ffff00; display: inline-block; }
		.content-right .hikashop_product .hikashop_product_name .range-badge.ArchitectsRange { background: #ff0000; display: inline-block; }
		.content-right .hikashop_product .hikashop_product_name .range-badge.DesignersRange { background: #00b050; display: inline-block; }

		/* PRODUCT PAGE VIEW */
		.sub .product-breadcrumbs { background: #fff; color: #585e71; padding: 10px 15px; margin-top: 30px; margin-bottom: 30px; font-size: 13px; }
		.sub .product-breadcrumbs li { margin: 0 3.5px 0 0; }
		.sub .product-breadcrumbs li a { color: #585e71; }
		.sub .product-price { text-align: center; margin: 0 0 2px 0; }
		.sub .product-price .hikashop_product_price { font-size: 18px; }
		.sub .product-code { text-align: center; margin: 0 0 15px 0; }
		.sub .product-code .hikashop_product_code_main { font-size: 14px; color: #abadb2; }
		.sub h2.product-title { text-align: center; font-size: 27px; font-weight: bold; text-transform: uppercase; margin: 0 0 15px 0; }
		.sub .hikashop_product_description_main, .sub .product-specs { font-size: 14px; }
		.sub .product-downloads { text-align: center; margin: 10px 0 15px 0; }
		.sub .product-downloads legend { color: #585e71; text-transform: uppercase; font-size: 14px; font-weight: bold; margin: 0 0 2px 0; }
		.sub #hikashop_product_quantity_main { text-align: center; }
		.sub #hikashop_product_quantity_main h3 { text-transform: uppercase; font-size: 14px; font-weight: bold; margin: 0 0 10px 0; }
		.sub #hikashop_product_quantity_main .hikashop_product_quantity_div { width: 100%; }
		.sub #hikashop_product_quantity_main input.hikashop_product_quantity_field { width: 40%; text-align: center; padding: 5px; }


			/* RELATED PRODUCTS MODULE */

			#hikashop_category_information_module_109 { max-width: 1110px; margin: 0 auto; }

			#hikashop_category_information_module_109 .hikashop_product_name a { color: #585e71; text-transform: uppercase; font-weight: bold; font-size: 13px; text-decoration: none; }
			#hikashop_category_information_module_109 .hikashop_product_price_full { display: block; margin: 0 0 14px 0; }
			#hikashop_category_information_module_109 .hikashop_products_pagination { display: none; }

			#hikashop_category_information_module_109 h2 { font-size: 16px; font-weight: bold; margin: 50px 0 25px 0; text-transform: uppercase; }
			#hikashop_category_information_module_109 h2::after { content: " "; display: block; width: 30px; height: 3px; background: #585e71; position: relative; top: 7px; }


		/* CHECKOUT / CART PAGE VIEWS */
		.sub .header.hikashop_header_title { background: #fff; margin: 0; padding: 0; }
		.sub .header.hikashop_header_title h1, .hikashop_checkout_login h1 { font-size: 1.6rem; margin: 0 0 30px 0; text-align: center; }

		.hika_toolbar { margin-bottom: 10px; }
		.hika_toolbar a.hikabtn { padding: 3px 6px; margin: 0 0 0 5px; }

		.sub #hikashop_checkout, .sub .header.hikashop_header_title { margin: 70px 0 0 0; }
		#hikashop_checkout legend, #hikashop_checkout h2 { font-size: 16px; font-weight: bold; margin: 10px 0 25px 0; }
		#hikashop_checkout legend::after, #hikashop_checkout h2::after { content: " "; display: block; width: 30px; height: 3px; background: #585e71; position: relative; top: 7px; }
		.sub #hikashop_checkout .hk-container-fluid { padding: 0; margin: 0 0 20px 0; }
		.sub #hikashop_checkout .hk-container-fluid .hkc-sm-6 { padding: 0; }

		.sub #hikashop_checkout .hikashop_cart_product_name .hikashop_product_code_checkout { display: block; font-size: 13px; opacity: 0.7; }

		.sub #hikashop_checkout .hikashop_shipping_methods_table {  }
		.sub #hikashop_checkout .hikashop_shipping_methods_table label, .sub #hikashop_checkout .hikashop_payment_methods_table label { font-weight: bold; padding: 0 4px; }
		.sub #hikashop_checkout .hikashop_shipping_methods_table p { margin: 0; }
		.sub #hikashop_checkout span.hikashop_checkout_shipping_cost { display: none; }
		.sub #hikashop_checkout .hika_edit { background: #fff; padding: 0 40px 0 0; }

		#hikashop_collectondelivery_end { max-width: 500px; margin: 70px auto; text-align: center; }
		#hikashop_collectondelivery_end h2 { font-size: 1.6rem; margin: 0 0 20px 0; }
		#hikashop_collectondelivery_end hr {  width: 40px; margin: 20px auto 40px; border-top: 2px solid #333; }

		#hikashop_order_1_6_additional_comments {  }
		#hikashop_order_1_6_additional_comments label.hkcontrol-label { display: none;  }
		#hikashop_order_1_6_additional_comments .hkc-sm-8 { width: 100%; padding: 0; }
		#hikashop_order_1_6_additional_comments .hkc-sm-8 textarea { width: 100%; margin: 0 0 20px 0; }

/* SYSTEM MESSAGES */

#system-message-container { margin: 20px; }
#system-message .alert-heading { display: none; }

/* FOOTER */

	/* NEWSLETTER */
	.newsletter { background: #000; padding: 30px 0; }
	.newsletter h3 { color: #fff; font-size: 18px; text-transform: uppercase; margin: 0; padding: 7px 0; }
	.newsletter p { color: #fff; }

	.newsletter .form-control { border: 0 none; border-radius: 0; font-size: 13px; padding: .5rem .85rem; }
	.newsletter .btn-primary { border: 0 none; padding: .5rem .85rem; }
	.newsletter .btn-primary:hover {  }

	/* FOOTER */
	.footer { background: #f1e721; padding: 45px 0 40px 0; }
	.footer h3 { font-size: 14px; font-weight: bold; margin: 0 0 25px 0; }
	.footer a { color: #000; /*border-bottom: 1px solid rgba(0,0,0,0)*/; }
	.footer a:hover { color: #444; text-decoration: none; /*border-bottom: 1px solid rgba(0,0,0,0.3);*/ }
	.footer svg { margin: 0 2.5px 0 0; }
	.footer .nav li { display: block; width: 100%; margin: 0 0 15px 0; }
	.footer .nav li a { display: block; }

	.footer-2 .nav li { margin: 0 0 7px 0; }

	/* COPYRIGHT */
	.copyright { background: #000; color: #474e59; padding: 18px 0;}
	.copyright p { margin: 0; }

	.copyright .left a, .copyright .left span { color: #7b8390; margin: 0 20px 0 0; }
	.copyright .left a:hover { color: #999; text-decoration: none; }


/* MEDIA QUERIES */

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		#hikashop_category_information_module_109 h2 { margin: 50px 0 25px 15px; }
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
    	.sub .header { margin: 0 0 20px 0; }
    	.sub .items-row.row-0 { margin: 10px 0 0 0; }
    	.sub .items-row { padding: 15px 0 5px 0; }
    	h3.range { left: 13px; }
		.menu-bar a.dj-mobile-open-btn::before { display: none; }
		.custom.our-company { padding: 50px 0 35px 0; }
		.newsletter { padding: 20px 0 25px 0; }
		.newsletter h3 { text-align: center; line-height: 1.4; }
		.newsletter .form-control { margin: 0 0 5px 0; }
		.footer { padding: 20px 0 10px 0; }
		.footer h3 { margin: 0 0 10px 0; }
		.footer .footer-1, .footer .footer-2, .footer .footer-3 { margin-bottom: 12px; }

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
    	.contact-bar .right a { margin: 0 0 0 8px; }
    }
